﻿body {
	margin-top: 0px;
	background: url('images/background.jpg') 50% top;
	text-align: center
}

p {
	margin: 0px 10px 20px 10px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	color: black;
	line-height: 17px;
}

a:visited {text-decoration: underline; color: #000099;}
a:link {text-decoration: underline; color: #0000ff;}
a:hover {text-decoration: underline; color: #800080;}

a:visited.nav {text-decoration: none; color: #ffffff;}
a:link.nav {text-decoration: none; color: #ffffff;}
a:hover.nav {text-decoration: none; color: #023779; background-color: #ffffff;}

h1 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 27px 10px 24px 10px;
	color: #023779;
}

#wrapper {
	width: 850px;
	margin: auto;
}

#content {
	width: 850px;
	text-align: left;
	background-color: #ffffff;
}

.menu {
	background-color: #023779;
	height: 44px;
	text-align: center;
	vertical-align: middle;
	line-height: 22px;
	color: #ffffff;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

#featurebox {
	float: right;
	width: 280px;
	color: #023779;
	background: #8bd7f7;
	margin-left: 10px;
	margin-bottom: 10px;
	padding-top: 20px;
}

.return {
	font-family: verdana, arial, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-align: left;
}

.no-border {
	border-width: 0px;
}

.centre {
	text-align: center;
	margin-top: 0px;
}

.dot-points {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	color: black;
	margin: 0px 10px 20px -2px;
	line-height: 17px;
}

.image-margins {
	margin: 10px 10px 10px 10px;
}

.image-right-margin {
	margin-right: 10px;
}

.left-align {
	text-align: left;
}

.feature-dots {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	text-align: left;
	line-height: 17px;
}

.current-page {
	text-decoration: none;
	color: #023779;
	background-color: #ffffff;}

#contact-table {
	font-family: verdana, arial, sans-serif;
	font-size: 13px;
	color: #023779;
	text-align: left;
	background-color: #8bd7f7;
	border-top-color: #023779;
	border-top-style: solid;
	border-top-width: thin;
}

.links {
	font-family: Verdana, Arial, sans-serif;
	font-size: 9px;
	background-color: #8bd7f7;
	text-align: center;
	color: #666666;
	font-weight: normal;
}

.separator {
	margin: 0px;
	font-size: 2px;
	color: #000000;
	background-color: #8bd7f7;
}

.large-font {
	font-size: 16px;
	color: #023779;
}

#service-bar {
	font-family: verdana, arial, sans-serif;
	font-size: 9px;
	font-weight: normal;
	background-color: #0589d1;
	width: 850px;
	height: 24px;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
}

#copyright-bar {
	font-family: verdana, arial, sans-serif;
	font-size: 9px;
	font-weight: normal;
	background-color: #023779;
	width: 850px;
	height: 24px;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
}

.table-text {
	font-family: verdana, Arial, sans-serif;
	font-size: 13px;
}
